<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/dm/sys/dmsys0100m000" xml:lang="de">
   <Header>
      <Title>Allgemeine Parameter Object Data Management (dmsys0100m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm definieren Sie die allgemeinen Parameter, die im gesamten Paket LN ODM verwendet werden. Die Parameter werden für die im Programm <Link href="/baanerp/dm/com/dmcom2100m000" role="session">Attribute (dmcom2100m000)</Link> definierten Attribute gesetzt.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="dmsys000.attr">
         <Header>
            <Title>Attribut</Title>
         </Header>
         <FuncDesc>Das Attribut, für das der Wert angegeben wird.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="dmcom200.desc">
         <Header>
            <Title>Attribut</Title>
         </Header>
         <FuncDesc>Zeigt die Bezeichnung des Attributs an.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="dmsys000.valu">
         <Header>
            <Title>Wert</Title>
         </Header>
         <FuncDesc>Der Wert für das Attribut. Dieser Wert wird als Vorgabewert für alle Felder eingestellt, die auf dieses Attribut zurückgehen.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>